/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

.full-width {
	width: 100%;
}

a {
    color: inherit;
}

#header .header-main .header-left {
    padding: 5px 0;
}



ul.products .woocommerce-loop-product__title {
    white-space: pre-wrap;
    overflow: visible;
    text-overflow: unset;
}

.no-breadcrumbs .main-content {
    padding-top: 0;
}

article.post .post-image .owl-lazy:not(.owl-lazy-loaded), article.post .post-image .porto-lazyload:not(.lazy-load-loaded) {
    width: auto;
}

.single-product .woocommerce-variation-availability p.stock.in-stock,
.product-image .labels .onhot, 
.summary-before .labels .onhot,
.shop-loop-before .gridlist-toggle,
.shop-loop-before .woocommerce-pagination,
.shop-loop-before a.porto-product-filters-toggle.sidebar-toggle.d-inline-flex {
    display: none !important; 
}

.payment_methods .payment_method_paypal img {
    width: auto;
}

.product-image .stock.out-of-stock {
    background: rgb(81 97 64 / 70%);
    color: #fff;
    width: auto;
    max-width: 80%;
}

.wpml-ls-statics-shortcode_actions a,
.wpml-ls-statics-shortcode_actions {
    background-color: #fff;
	padding: 0;
}

.product-summary-wrap .description {
    margin-top: 2em;
}

.free-shipping {
    padding: 20px;
    text-align: center;
    background: #f3f4f2;
    font-size: 18px;
    color: #516140;
    font-weight: 600;
    border: 2px solid #516140;
    margin-bottom: 30px;
    border-radius: 10px;
    max-width: 80%;
    width: 380px;
    margin-left: auto;
    margin-right: auto;
}

input.btn.btn-primary.wpcf7-form-control.wpcf7-submit {
    background: #cea44d;
}

.product .woocommerce-Price-amount.amount {
    font-size: 24px;
}
.wpcf7 > form input[type="text"],
.wpcf7 > form input[type="url"],
.wpcf7 > form input[type="email"],
.wpcf7 > form input[type="tel"],
.wpcf7 > form input[type="date"],
.wpcf7 > form input[type="number"],
.wpcf7 > form select,
.wpcf7 > form textarea {
	background: #f3f4f2 none repeat scroll 0 0;
	border: medium none;
	float: left;
	font-family: "Montserrat",sans-serif !important;
	font-size: 13px;
	letter-spacing: 0.5px;
	margin-bottom: 15px;
	padding: 17px 30px;
	width: 100%;
}
.wpcf7 input[type="submit"] {
	background: #CEA44D none repeat scroll 0 0;
	border: medium none;
	color: #ffffff;
	/* float: left; */
	font-family: "Montserrat",sans-serif !important;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 0.5px;
	padding: 15px 70px;
	text-transform: uppercase;
}
.wpcf7 .label-white label a,
.wpcf7 .label-white label {
	color:#fff;
	font-size: 13px;
}

.wpcf7 p {
	margin-bottom: 0;
}
